Bug 306411 - [HTS5.1][x86_64][info] - Traceback Error showing for info.py
Summary: [HTS5.1][x86_64][info] - Traceback Error showing for info.py
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)   
(Show other bugs)
Version: 5
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-26 05:45 UTC by Satyabrata Maitra
Modified: 2008-07-16 21:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 14:52:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Traceback-core (2.60 KB, text/plain)
2007-09-26 05:45 UTC, Satyabrata Maitra
no flags Details
Traceback-memory (2.65 KB, text/plain)
2007-09-26 05:46 UTC, Satyabrata Maitra
no flags Details
Traceback-network (2.66 KB, text/plain)
2007-09-26 05:47 UTC, Satyabrata Maitra
no flags Details
Traceback-storage (2.70 KB, text/plain)
2007-09-26 05:47 UTC, Satyabrata Maitra
no flags Details
.rpm file for x86_64-RHEL5.1-server hts-5.1.1 (3.38 MB, application/x-rpm)
2007-09-29 12:22 UTC, Satyabrata Maitra
no flags Details

Description Satyabrata Maitra 2007-09-26 05:45:39 UTC
Description of problem:
When Testing for hts5.1.1 in x86_64 arch, its giving traceback error for all the
 planned tests in info.py.
traceback errors in .txt files are attached below.

Version-Release number of selected component (if applicable):
hts-5.1.1.el5

How reproducible:
Always

Steps to Reproduce:
1. Follow the process for HTS testing
2. Observe the Results and messages in gnome-terminal for each test.
  
Actual results:
info.py iving traceback error.

Expected results:
It shold PASS without any error. 

Additional info:

Comment 1 Satyabrata Maitra 2007-09-26 05:45:39 UTC
Created attachment 206391 [details]
Traceback-core

Comment 2 Satyabrata Maitra 2007-09-26 05:46:51 UTC
Created attachment 206401 [details]
Traceback-memory

Comment 3 Satyabrata Maitra 2007-09-26 05:47:22 UTC
Created attachment 206411 [details]
Traceback-network

Comment 4 Satyabrata Maitra 2007-09-26 05:47:44 UTC
Created attachment 206421 [details]
Traceback-storage

Comment 5 Greg Nichols 2007-09-26 11:40:12 UTC

What version of RHEL was used?   There's a known bug in build prior to RHEL5.1
Snapshot 8 that causes this traceback.

Comment 6 Satyabrata Maitra 2007-09-27 06:28:36 UTC
I Used RHEL5.1-Server

Comment 7 Greg Nichols 2007-09-27 12:51:24 UTC
I'm sorry that I wasn't clear.  I need to know the build of RHEL 5.1 used,
either a snapshot number, or a build date stamp.

Thanks!

Comment 9 Satyabrata Maitra 2007-09-29 12:22:04 UTC
Created attachment 211311 [details]
.rpm file for x86_64-RHEL5.1-server hts-5.1.1

Retested the hts-5.1.1 on RHEL5.1-server.
Followed the tree 20070927.nightly
collected the .rpm file for hardware catelog.
Now, all info are PASS showing.
Certification number -	265324
.rpm file is attached.

Comment 10 Greg Nichols 2007-10-03 14:52:55 UTC
Closing this bug, as it's a RHEL bug that has been fixed in more recent builds.


Note You need to log in before you can comment on or make changes to this bug.